body
{
	margin:0;
	font-family:arial,verdana;
	background-color:#f1f1f1;
}

#container
{
	width:100%;
	margin:auto;
}

#headercontainer
{
	width:100%;
	height:315px;
	background-image:URL("header_background.gif");
	background-repeat:no-repeat;
	background-position:center;
	background-color:#77001a;
}

#headercontainer p
{
	color:#FFFFFF;
	margin-top:0px;
	font-size:0.9em;
	line-height:1.7em;
}

#headercontainer h1
{
	font-size:1.6em;
	margin-top:0px;
	color:#FFFFFF;
}

#header
{
	margin:auto;
	padding:30px 160px 15px 20px;
	width:700px;
	height:270px;
}

#content
{
	margin:auto;
	width:850px;
	padding:30px 20px 30px 20px;
	background-color:#f1f1f1;
}

#content p
{
	color:#77001a;
	margin-top:5px;
	margin-bottom:4px;
	font-size:0.9em;
}

#content h1
{
	font-size:1.5em;
	margin-top:0px;
	color:#77001a;
}

#content h2
{
	font-size:1.3em;
	color:#77001a;
	margin-bottom:2px;
	margin-top:11px;
}

#content img
{
	float:right;
	border:solid;
	border-color:#CEA3AC;
	border-width:10px;
}

#content iframe
{
	border:solid;
	border-color:#CEA3AC;
	border-width:10px;
}

#footercontainer
{
	width:100%;
	height:210px;
	background-image:URL("images/footer_background.gif");
	background-repeat:no-repeat;
	background-position:center;
	background-color:#77001a;
}

#footer
{
	margin:auto;
	width:850px;
	height:150px;
	padding:30px 20px 30px 20px;
}

#footer p
{
	color:#FFFFFF;
	margin-top:0px;
	font-size:0.9em;
	line-height:1.8em;
}

#footer a
{
	color:#FFFFFF;
	text-decoration:none;
}

#footer a:hover
{
	color:#CFCFCF;
	text-decoration:none;
}

#footer h1
{
	font-size:1.6em;
	margin-top:0px;
	color:#FFFFFF;
}

#footer h2
{
	color:#FFFFFF;
	margin-top:0px;
	font-size:1.3em;
	line-height:1.8em;
}

.clear
{
	height:30px;
	clear:both;
}
/*
     FILE ARCHIVED ON 11:21:37 Jan 12, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 16:12:28 Sep 04, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/